html {
  box-sizing: border-box;
  font-family: 'Work Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-style: normal;
  -webkit-font-smoothing: antialiased; }

body {
  font-size: 16px !important;
  overflow-x: hidden; }

html,
body {
  position: relative;
  height: 100vh;
  max-height: 100vh;
  min-height: 100vh;
  max-width: 100vw; }

#outer-container.container,
#root {
  min-height: 100vh !important;
  max-height: 100vh !important; }

* {
  padding: 0;
  margin: 0; }

*,
*::after,
*::before {
  box-sizing: border-box; }

a,
link,
link::after,
link::before,
a::after,
a::before {
  text-decoration: none;
  color: #333;
  display: flex;
  justify-content: center;
  align-items: center; }

li,
ul {
  list-style-type: none;
  margin-bottom: 0 !important; }

img {
  display: inline-block;
  vertical-align: center; }

.app {
  height: 100%;
  perspective: 1500px; }

*::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2) !important;
  background-color: #f5f5f5 !important;
  border-radius: 10px !important; }

*::-webkit-scrollbar {
  width: 10px !important;
  height: 1px !important;
  background-color: #f5f5f5 !important; }

*::-webkit-scrollbar-thumb {
  background-color: #aaa !important;
  border-radius: 8px !important;
  box-shadow: inset 0 0 2rem rgba(0, 0, 0, 0.1); }

.flex-items-ver {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%; }

.flex-items-hor {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%; }

.flex-item {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%; }

i {
  font-size: 1.2rem !important; }

.img {
  height: 3rem;
  width: 4rem; }

button,
input {
  border: none;
  outline: none; }
  button:focus,
  input:focus {
    outline: none; }

main {
  overflow-x: hidden !important; }

button,
img {
  user-select: none; }

.form {
  max-width: 420px;
  margin: 0 auto;
  margin-top: 80px;
  position: relative; }

.text-field-box {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start; }
  .text-field-box label {
    color: #b9b9b9; }
  .text-field-box > div:nth-child(2) {
    margin-top: 1.86rem; }
  .text-field-box .text-field {
    margin-bottom: 4rem;
    width: 400px;
    display: block !important; }
    .text-field-box .text-field > div:nth-child(2) {
      width: 100%; }
      .text-field-box .text-field > div:nth-child(2)::before {
        border-bottom: 1px solid rgba(36, 36, 36, 0.52); }
    .text-field-box .text-field input {
      color: #000000; }
  .text-field-box .password-eye {
    position: absolute;
    right: 1rem; }
    .text-field-box .password-eye svg {
      fill: #000000; }

.navbar {
  height: 50px; }
  .navbar .title {
    margin-left: 3rem;
    padding-top: 0.5rem; }

.MuiAppBar-colorPrimary {
  color: #fff;
  background-color: #445cc8 !important; }

.login {
  min-height: 100vh;
  overflow-y: hidden;
  background-color: #ffffff; }
  .login-title {
    min-height: 20vh;
    display: flex;
    justify-content: center;
    align-items: flex-end; }
    .login-title > h4 {
      color: #445cc8;
      font-weight: 700;
      text-transform: uppercase;
      letter-spacing: 6px; }
  .login-form {
    border-radius: 5px;
    padding: 4rem 2rem; }
    .login-form svg,
    .login-form rect {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      fill: transparent; }
    .login-form svg rect {
      stroke-width: 3;
      stroke: #445cc8;
      stroke-dasharray: 411;
      transition: all 1.4s ease-in-out;
      border-radius: 2px; }
    .login-form:hover svg > rect {
      stroke-dasharray: 1650; }
    .login-form .button-box {
      display: flex;
      justify-content: center;
      align-items: center; }
      .login-form .button-box > button {
        background-color: transparent;
        padding: 1rem 2rem;
        border: 2px solid #fd7a84;
        position: relative;
        z-index: 0;
        transition: all 0.3s ease-in-out;
        cursor: pointer; }
        .login-form .button-box > button > span {
          font-weight: 700 !important; }
        .login-form .button-box > button::before, .login-form .button-box > button::after {
          content: '';
          position: absolute;
          left: 50%;
          top: 0;
          transform: translateX(-50%);
          height: 100%;
          background-color: #fd7a84;
          width: 0px;
          transition: all 0.3s ease-in-out;
          z-index: -1; }
        .login-form .button-box > button:hover {
          color: #ffffff; }
          .login-form .button-box > button:hover::before, .login-form .button-box > button:hover::after {
            width: 100%; }

.users {
  align-content: center;
  margin: 7rem; }
  .users .title {
    text-align: center;
    padding-bottom: 2rem;
    color: #b9b9b9; }
  .users .details {
    margin: 0 auto;
    padding-top: 3rem;
    text-align: center;
    justify-content: center;
    width: 50%; }
    .users .details > div:first-child {
      position: absolute;
      font-size: 1.5rem;
      color: #b9b9b9;
      font-weight: bold;
      margin-top: -1rem;
      margin-left: 2rem;
      z-index: 1;
      background-color: white;
      width: 6rem; }
    .users .details > div:nth-child(2) {
      justify-content: center;
      padding-top: 1rem;
      display: flex;
      border: 1px solid #b9b9b9;
      width: 100%;
      min-height: 4rem; }
      .users .details > div:nth-child(2) > div {
        max-width: 30rem;
        text-align: left;
        margin: 1rem; }
        .users .details > div:nth-child(2) > div > div {
          padding-bottom: 1rem; }
